# GSequencer - Advanced GTK Sequencer 
# Copyright (C) 2005-2022 Joël Krähemann
# 
# This file is part of GSequencer.
#
# GSequencer is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# GSequencer is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with GSequencer.  If not, see <http://www.gnu.org/licenses/>.

AgsAddAudio AgsConnectable
AgsAddEffect AgsConnectable
AgsAlsaDevin AgsConnectable AgsSoundcard
AgsAlsaDevout AgsConnectable AgsSoundcard
AgsAlsaMidiin AgsConnectable AgsSequencer
AgsRecall AgsConnectable
AgsRecallAudioSignal AgsConnectable
AgsAnalyseAudioSignal AgsConnectable
AgsBufferAudioSignal AgsConnectable
AgsCopyAudioSignal AgsConnectable
AgsEnvelopeAudioSignal AgsConnectable
AgsEq10AudioSignal AgsConnectable
AgsFeedAudioSignal AgsConnectable
AgsFxAnalyseAudioSignal AgsConnectable
AgsFxBufferAudioSignal AgsConnectable
AgsFxChorusAudioSignal AgsConnectable
AgsFxNotationAudioSignal AgsConnectable
AgsFxDssiAudioSignal AgsConnectable
AgsFxFMSynthAudioSignal AgsConnectable
AgsFxLv2AudioSignal AgsConnectable
AgsFxSF2SynthAudioSignal AgsConnectable
AgsFxSFZSynthAudioSignal AgsConnectable
AgsFxSynthAudioSignal AgsConnectable
AgsFxEnvelopeAudioSignal AgsConnectable
AgsFxEq10AudioSignal AgsConnectable
AgsFxHighPassAudioSignal AgsConnectable
AgsFxLadspaAudioSignal AgsConnectable
AgsFxLfoAudioSignal AgsConnectable
AgsFxLowPassAudioSignal AgsConnectable
AgsFxPatternAudioSignal AgsConnectable
AgsFxPeakAudioSignal AgsConnectable
AgsFxPlaybackAudioSignal AgsConnectable
AgsFxTwoPassAliaseAudioSignal AgsConnectable
AgsFxVolumeAudioSignal AgsConnectable
AgsLfoAudioSignal AgsConnectable
AgsMuteAudioSignal AgsConnectable
AgsPeakAudioSignal AgsConnectable
AgsPlayAudioSignal AgsConnectable
AgsPrepareAudioSignal AgsConnectable
AgsRecallDssiRun AgsConnectable
AgsRecallLadspaRun AgsConnectable AgsPlugin
AgsRecallLv2Run AgsConnectable AgsPlugin
AgsRtStreamAudioSignal AgsConnectable
AgsStreamAudioSignal AgsConnectable
AgsVolumeAudioSignal AgsConnectable
AgsRecallChannel AgsConnectable
AgsAnalyseChannel AgsConnectable
AgsBufferChannel AgsConnectable AgsMutable
AgsCaptureWaveChannel AgsConnectable
AgsCopyChannel AgsConnectable AgsMutable
AgsCopyPatternChannel AgsConnectable
AgsEnvelopeChannel AgsConnectable AgsPlugin
AgsEq10Channel AgsConnectable
AgsFeedChannel AgsConnectable
AgsFxAnalyseChannel AgsConnectable
AgsFxBufferChannel AgsConnectable
AgsFxChorusChannel AgsConnectable
AgsFxNotationChannel AgsConnectable
AgsFxDssiChannel AgsConnectable
AgsFxFMSynthChannel AgsConnectable
AgsFxLv2Channel AgsConnectable
AgsFxSF2SynthChannel AgsConnectable
AgsFxSFZSynthChannel AgsConnectable
AgsFxSynthChannel AgsConnectable
AgsFxEnvelopeChannel AgsConnectable
AgsFxEq10Channel AgsConnectable
AgsFxHighPassChannel AgsConnectable
AgsFxLadspaChannel AgsConnectable
AgsFxLfoChannel AgsConnectable
AgsFxLowPassChannel AgsConnectable
AgsFxPatternChannel AgsConnectable
AgsFxPeakChannel AgsConnectable
AgsFxPlaybackChannel AgsConnectable
AgsFxTwoPassAliaseChannel AgsConnectable
AgsFxVolumeChannel AgsConnectable AgsMutable
AgsLfoChannel AgsConnectable
AgsLoopChannel AgsConnectable
AgsMuteChannel AgsConnectable AgsMutable
AgsPeakChannel AgsConnectable
AgsPlayChannel AgsConnectable AgsMutable
AgsPlayWaveChannel AgsConnectable
AgsPrepareChannel AgsConnectable
AgsRecallDssi AgsConnectable
AgsRecallLadspa AgsConnectable
AgsRecallLv2 AgsConnectable
AgsRtStreamChannel AgsConnectable
AgsStreamChannel AgsConnectable
AgsVolumeChannel AgsConnectable
AgsRecallChannelRun AgsConnectable
AgsAnalyseChannelRun AgsConnectable
AgsBufferChannelRun AgsConnectable
AgsCaptureWaveChannelRun AgsConnectable AgsSeekable
AgsCopyChannelRun AgsConnectable
AgsCopyPatternChannelRun AgsConnectable
AgsEnvelopeChannelRun AgsConnectable
AgsEq10ChannelRun AgsConnectable
AgsFeedChannelRun AgsConnectable
AgsFxAnalyseChannelProcessor AgsConnectable
AgsFxBufferChannelProcessor AgsConnectable
AgsFxChorusChannelProcessor AgsConnectable
AgsFxNotationChannelProcessor AgsConnectable
AgsFxDssiChannelProcessor AgsConnectable
AgsFxFMSynthChannelProcessor AgsConnectable
AgsFxLv2ChannelProcessor AgsConnectable
AgsFxSF2SynthChannelProcessor AgsConnectable
AgsFxSFZSynthChannelProcessor AgsConnectable
AgsFxSynthChannelProcessor AgsConnectable
AgsFxEnvelopeChannelProcessor AgsConnectable
AgsFxEq10ChannelProcessor AgsConnectable
AgsFxHighPassChannelProcessor AgsConnectable
AgsFxLadspaChannelProcessor AgsConnectable
AgsFxLfoChannelProcessor AgsConnectable
AgsFxLowPassChannelProcessor AgsConnectable
AgsFxPatternChannelProcessor AgsConnectable
AgsFxPeakChannelProcessor AgsConnectable
AgsFxPlaybackChannelProcessor AgsConnectable
AgsFxTwoPassAliaseChannelProcessor AgsConnectable
AgsFxVolumeChannelProcessor AgsConnectable
AgsGenericRecallChannelRun AgsConnectable
AgsLfoChannelRun AgsConnectable
AgsLoopChannelRun AgsConnectable
AgsMuteChannelRun AgsConnectable
AgsPeakChannelRun AgsConnectable
AgsPlayChannelRun AgsConnectable
AgsPlayChannelRunMaster AgsConnectable
AgsPlayWaveChannelRun AgsConnectable AgsSeekable
AgsPrepareChannelRun AgsConnectable
AgsRtStreamChannelRun AgsConnectable
AgsStreamChannelRun AgsConnectable
AgsVolumeChannelRun AgsConnectable
AgsRecallRecycling AgsConnectable
AgsAnalyseRecycling AgsConnectable
AgsBufferRecycling AgsConnectable
AgsCopyRecycling AgsConnectable
AgsEnvelopeRecycling AgsConnectable
AgsEq10Recycling AgsConnectable
AgsFeedRecycling AgsConnectable
AgsFxAnalyseRecycling AgsConnectable
AgsFxBufferRecycling AgsConnectable
AgsFxChorusRecycling AgsConnectable
AgsFxNotationRecycling AgsConnectable
AgsFxDssiRecycling AgsConnectable
AgsFxFMSynthRecycling AgsConnectable
AgsFxLv2Recycling AgsConnectable
AgsFxSF2SynthRecycling AgsConnectable
AgsFxSFZSynthRecycling AgsConnectable
AgsFxSynthRecycling AgsConnectable
AgsFxEnvelopeRecycling AgsConnectable
AgsFxEq10Recycling AgsConnectable
AgsFxHighPassRecycling AgsConnectable
AgsFxLadspaRecycling AgsConnectable
AgsFxLfoRecycling AgsConnectable
AgsFxLowPassRecycling AgsConnectable
AgsFxPatternRecycling AgsConnectable
AgsFxPeakRecycling AgsConnectable
AgsFxPlaybackRecycling AgsConnectable
AgsFxTwoPassAliaseRecycling AgsConnectable
AgsFxVolumeRecycling AgsConnectable
AgsGenericRecallRecycling AgsConnectable
AgsLfoRecycling AgsConnectable
AgsMuteRecycling AgsConnectable
AgsPeakRecycling AgsConnectable
AgsPlayRecycling AgsConnectable
AgsPrepareRecycling AgsConnectable
AgsRtStreamRecycling AgsConnectable
AgsStreamRecycling AgsConnectable
AgsVolumeRecycling AgsConnectable
AgsRecallAudio AgsConnectable
AgsCaptureWaveAudio AgsConnectable
AgsCopyPatternAudio AgsConnectable
AgsCountBeatsAudio AgsConnectable AgsTactable
AgsDelayAudio AgsConnectable AgsTactable
AgsFxAnalyseAudio AgsConnectable
AgsFxBufferAudio AgsConnectable
AgsFxChorusAudio AgsConnectable
AgsFxNotationAudio AgsConnectable
AgsFxDssiAudio AgsConnectable
AgsFxFMSynthAudio AgsConnectable
AgsFxLv2Audio AgsConnectable
AgsFxSF2SynthAudio AgsConnectable
AgsFxSFZSynthAudio AgsConnectable
AgsFxSynthAudio AgsConnectable
AgsFxEnvelopeAudio AgsConnectable
AgsFxEq10Audio AgsConnectable
AgsFxHighPassAudio AgsConnectable
AgsFxLadspaAudio AgsConnectable
AgsFxLfoAudio AgsConnectable
AgsFxLowPassAudio AgsConnectable
AgsFxPatternAudio AgsConnectable
AgsFxPeakAudio AgsConnectable
AgsFxPlaybackAudio AgsConnectable
AgsFxTwoPassAliaseAudio AgsConnectable
AgsFxVolumeAudio AgsConnectable AgsMutable
AgsMuteAudio AgsConnectable AgsMutable
AgsPlayAudio AgsConnectable AgsMutable
AgsPlayDssiAudio AgsConnectable
AgsPlayLv2Audio AgsConnectable
AgsPlayNotationAudio AgsConnectable
AgsPlayWaveAudio AgsConnectable
AgsRecordMidiAudio AgsConnectable
AgsRouteDssiAudio AgsConnectable
AgsRouteLv2Audio AgsConnectable
AgsRecallAudioRun AgsConnectable
AgsCaptureWaveAudioRun AgsConnectable
AgsCopyPatternAudioRun AgsConnectable
AgsCountBeatsAudioRun AgsConnectable AgsCountable AgsSeekable AgsTactable
AgsDelayAudioRun AgsConnectable
AgsFxAnalyseAudioProcessor AgsConnectable
AgsFxBufferAudioProcessor AgsConnectable
AgsFxChorusAudioProcessor AgsConnectable
AgsFxNotationAudioProcessor AgsConnectable AgsCountable AgsSeekable AgsTactable
AgsFxDssiAudioProcessor AgsConnectable AgsCountable AgsSeekable AgsTactable
AgsFxFMSynthAudioProcessor AgsConnectable AgsCountable AgsSeekable AgsTactable
AgsFxLv2AudioProcessor AgsConnectable AgsCountable AgsSeekable AgsTactable
AgsFxSF2SynthAudioProcessor AgsConnectable AgsCountable AgsSeekable AgsTactable
AgsFxSFZSynthAudioProcessor AgsConnectable AgsCountable AgsSeekable AgsTactable
AgsFxSynthAudioProcessor AgsConnectable AgsCountable AgsSeekable AgsTactable
AgsFxEnvelopeAudioProcessor AgsConnectable
AgsFxEq10AudioProcessor AgsConnectable
AgsFxHighPassAudioProcessor AgsConnectable
AgsFxLadspaAudioProcessor AgsConnectable
AgsFxLfoAudioProcessor AgsConnectable
AgsFxLowPassAudioProcessor AgsConnectable
AgsFxPatternAudioProcessor AgsConnectable AgsCountable AgsSeekable AgsTactable
AgsFxPeakAudioProcessor AgsConnectable
AgsFxPlaybackAudioProcessor AgsConnectable AgsCountable AgsSeekable AgsTactable
AgsFxTwoPassAliaseAudioProcessor AgsConnectable
AgsFxVolumeAudioProcessor AgsConnectable
AgsMuteAudioRun AgsConnectable
AgsPlayDssiAudioRun AgsConnectable
AgsPlayLv2AudioRun AgsConnectable
AgsPlayNotationAudioRun AgsConnectable
AgsPlayWaveAudioRun AgsConnectable
AgsRecordMidiAudioRun AgsConnectable
AgsRouteDssiAudioRun AgsConnectable
AgsRouteLv2AudioRun AgsConnectable
AgsApplicationContext AgsConnectable
AgsAudioApplicationContext AgsConnectable AgsConcurrencyProvider AgsServiceProvider AgsSoundProvider
AgsAudioContainer AgsConnectable
AgsAudioFile AgsConnectable
AgsFileLink AgsPlugin
AgsAudioFileLink AgsPlugin
AgsAudio AgsConnectable
AgsThread AgsConnectable
AgsAudioLoop AgsConnectable AgsMainLoop
AgsAudioThread AgsConnectable
AgsChannelThread AgsConnectable
AgsExportThread AgsConnectable
AgsSequencerThread AgsConnectable
AgsSoundcardThread AgsConnectable
AgsWorkerThread AgsConnectable
AgsAudioSignal AgsConnectable
AgsAudioUnitClient AgsConnectable
AgsAudioUnitDevin AgsConnectable AgsSoundcard
AgsAudioUnitDevout AgsConnectable AgsSoundcard
AgsAudioUnitPort AgsConnectable
AgsAudioUnitServer AgsConnectable AgsSoundServer
AgsChannel AgsConnectable
AgsInput AgsConnectable
AgsOutput AgsConnectable
AgsCoreAudioClient AgsConnectable
AgsCoreAudioDevin AgsConnectable AgsSoundcard
AgsCoreAudioDevout AgsConnectable AgsSoundcard
AgsCoreAudioMidiin AgsConnectable AgsSequencer
AgsCoreAudioPort AgsConnectable
AgsCoreAudioServer AgsConnectable AgsSoundServer
AgsDevin AgsConnectable AgsSoundcard
AgsDevout AgsConnectable AgsSoundcard
AgsFifoout AgsConnectable AgsSoundcard
AgsGstreamerClient AgsConnectable
AgsGstreamerDevin AgsConnectable AgsSoundcard
AgsGstreamerDevout AgsConnectable AgsSoundcard
AgsGstreamerFile AgsConnectable AgsSoundResource
AgsGstreamerPort AgsConnectable
AgsGstreamerServer AgsConnectable AgsSoundServer
AgsIpatchDLS2Reader AgsConnectable
AgsIpatch AgsConnectable AgsSoundContainer
AgsIpatchGigReader AgsConnectable
AgsIpatchSample AgsConnectable AgsSoundResource
AgsIpatchSF2Reader AgsConnectable
AgsJackClient AgsConnectable
AgsJackDevin AgsConnectable AgsSoundcard
AgsJackDevout AgsConnectable AgsSoundcard
AgsJackMidiin AgsConnectable AgsSequencer
AgsJackPort AgsConnectable
AgsJackServer AgsConnectable AgsSoundServer
AgsLv2Worker AgsConnectable
AgsMidiin AgsConnectable AgsSequencer
AgsOscXmlrpcController AgsPluginController
AgsOssDevin AgsConnectable AgsSoundcard
AgsOssDevout AgsConnectable AgsSoundcard
AgsOssMidiin AgsConnectable AgsSequencer
AgsPattern AgsConnectable AgsTactable
AgsPort AgsConnectable
AgsPulseClient AgsConnectable
AgsPulseDevin AgsConnectable AgsSoundcard
AgsPulseDevout AgsConnectable AgsSoundcard
AgsPulsePort AgsConnectable
AgsPulseServer AgsConnectable AgsSoundServer
AgsRecallContainer AgsConnectable
AgsRecallFactory AgsConnectable
AgsRecycling AgsConnectable
AgsSFZFile AgsConnectable AgsSoundContainer
AgsSFZGroup AgsConnectable
AgsSFZRegion AgsConnectable
AgsSFZSample AgsConnectable AgsSoundResource
AgsSndfile AgsConnectable AgsSoundResource
AgsWasapiDevin AgsConnectable AgsSoundcard
AgsWasapiDevout AgsConnectable AgsSoundcard
AgsTaskLauncher AgsConnectable
